Subject: RE: Netco Security
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 10:29:15 -0800 (PST)

Cara,
We found a bug on EnPower Launchpad and will be fixed shortly. FYI - we created two buttons on the launchpad
for preSchedule workspace and Path Confirmation. ( as you always wanted ).

Donald / Diane,
I have temporarily granted you special permission for Path Confirmation until the new launchpad released.
Please try it again and let us know

Regards,
dluu

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Tuesday, January 22, 2002 9:52 AM
To:	Luu, Duong
Cc:	Robinson, Donald; Cutsforth, Diane
Subject:	Netco Security

Good Morning, 

Here is the spreadsheet that you sent out with the access for the West Power Scheduling group. The users are now only me, Diane Cutsforth, and Donald Robinson.

 << File: EnPower Roles.xls >> 

I dont' know if you are aware, but we are having problems with accessing both PreSchedule Workspace and Path Confirmation. Donald Robinson and Diane Cutsforth have more details than I do, as I have been out on medical leave for a month.

Donald tried to login this morning and had problems, If you are aware of this bug let me know, if you need more details, please speak to him.

His number is 503/464-3902

Thanks,

Cara